{
  "block.minecraft.cake": "\ucf00\uc774\ud06c (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "\uc0ac\uacfc (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "\ucfe0\ud0a4 (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "\ub9d0\ub9b0 \ucf08\ud504 (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "\ubc84\uc12f \uc2a4\ud29c (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "\uc218\ubc15 \uc870\uac01 (\uF000 1.2\uF002)",
  "item.minecraft.bread": "\ube75 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "\uc775\ud788\uc9c0 \uc54a\uc740 \ub3fc\uc9c0\uace0\uae30 (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "\uc775\ud78c \ub3fc\uc9c0\uace0\uae30 (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "\uc775\ud788\uc9c0 \uc54a\uc740 \ub2ed\uace0\uae30 (\uF000 1.2\uF002 30%\uF007I 0:30)",
  "item.minecraft.cooked_chicken": "\uc775\ud78c \ub2ed\uace0\uae30 (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "\uc775\ud788\uc9c0 \uc54a\uc740 \uc591\uace0\uae30 (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "\uc775\ud78c \uc591\uace0\uae30 (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "\uc775\ud788\uc9c0 \uc54a\uc740 \ud1a0\ub07c\uace0\uae30 (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "\uc775\ud78c \ud1a0\ub07c\uace0\uae30 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "\ud1a0\ub07c \uc2a4\ud29c (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "\uc775\ud788\uc9c0 \uc54a\uc740 \uc18c\uace0\uae30 (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "\uc2a4\ud14c\uc774\ud06c (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "\ud669\uae08 \uc0ac\uacfc §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "\ub9c8\ubc95\uc774 \ubd80\uc5ec\ub41c \ud669\uae08 \uc0ac\uacfc §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "\uc775\ud788\uc9c0 \uc54a\uc740 \ub300\uad6c (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "\uc775\ud788\uc9c0 \uc54a\uc740 \uc5f0\uc5b4 (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "\ubcf5\uc5b4 (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "\uc5f4\ub300\uc5b4 (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "\uc775\ud78c \ub300\uad6c (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "\uc775\ud78c \uc5f0\uc5b4 (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "\uc369\uc740 \uc0b4\uc810 (\uF000\uF000 0.8\uF002 80%\uF007I 0:30)",
  "item.minecraft.spider_eye": "\uac70\ubbf8 \ub208 (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "\ub2f9\uadfc (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "\ud669\uae08 \ub2f9\uadfc (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "\uac10\uc790 (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "\uad6c\uc6b4 \uac10\uc790 (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "\ub3c5\uc774 \uc788\ub294 \uac10\uc790 (\uF000 1.2\uF002 60%\uF009 0:04)",
  "item.minecraft.pumpkin_pie": "\ud638\ubc15 \ud30c\uc774 (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "\ud6c4\ub834\uacfc (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "\ube44\ud2b8 (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "\ube44\ud2b8 \uc218\ud504 (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "\uc218\uc0c1\ud55c \uc2a4\ud29c (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "\ub2ec\ucf64\ud55c \uc5f4\ub9e4 (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "\uafc0\uc774 \ub4e0 \ubcd1 (\uF000\uF000\uF000 1.2\uF002 제거:\uF009)",
  "item.minecraft.milk_bucket": "\uc6b0\uc720 \uc591\ub3d9\uc774 (모든 효과 제거)",
  "item.minecraft.glow_berries": "\ubc1c\uad11 \uc5f4\ub9e4 (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "\uce5c\uc218\uc131 §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "\uc0b4\ucda9 §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "\uadc0\uc18d \uc800\uc8fc §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "\ud3ed\ubc1c\ub85c\ubd80\ud130 \ubcf4\ud638 §f\uF01B",
  "enchantment.minecraft.channeling": "\uc9d1\uc804 §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "\ubb3c\uac08\ud034 §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "\ud6a8\uc728 §f\uF00D",
  "enchantment.minecraft.feather_falling": "\uac00\ubcbc\uc6b4 \ucc29\uc9c0 §f\uF00E",
  "enchantment.minecraft.fire_aspect": "\ubc1c\ud654 §f\uF026",
  "enchantment.minecraft.fire_protection": "\ud654\uc5fc\uc73c\ub85c\ubd80\ud130 \ubcf4\ud638 §f\uF006",
  "enchantment.minecraft.flame": "\ud654\uc5fc §f\uF027",
  "enchantment.minecraft.fortune": "\ud589\uc6b4 §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "\ucc28\uac00\uc6b4 \uac78\uc74c §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "\ucc0c\ub974\uae30 §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "\ubb34\ud55c \u221E§f\uF016",
  "enchantment.minecraft.knockback": "\ubc00\uce58\uae30 §f\uF015\uF011",
  "enchantment.minecraft.looting": "\uc57d\ud0c8 §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "\ucda9\uc131 §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "\ubc14\ub2e4\uc758 \ud589\uc6b4 §f\uF013\uF010",
  "enchantment.minecraft.lure": "\ubbf8\ub07c §f\uF013\uF00F",
  "enchantment.minecraft.mending": "\uc218\uc120 §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "\ub2e4\uc911 \ubc1c\uc0ac §f\uF02Fx3",
  "enchantment.minecraft.piercing": "\uad00\ud1b5 §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "\ud798 §f\uF016",
  "enchantment.minecraft.projectile_protection": "\ubc1c\uc0ac\uccb4\ub85c\ubd80\ud130 \ubcf4\ud638 §f\uF01C",
  "enchantment.minecraft.protection": "\ubcf4\ud638 §f\uF005",
  "enchantment.minecraft.punch": "\ubc00\uc5b4\ub0b4\uae30 §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "\ube60\ub978 \uc7a5\uc804 §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "\ud638\ud761 §f\uF00C",
  "enchantment.minecraft.riptide": "\uae09\ub958 §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "\ub0a0\uce74\ub85c\uc6c0 §f\uF00B",
  "enchantment.minecraft.silk_touch": "\uc12c\uc138\ud55c \uc190\uae38 §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "\uac15\ud0c0 §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "\uc601\ud63c \uac00\uc18d §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "\ud729\uc4f8\uae30 §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "\uac00\uc2dc §f\uF01D",
  "enchantment.minecraft.unbreaking": "\ub0b4\uad6c\uc131 §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "\uc18c\uc2e4 \uc800\uc8fc §f\uF019\uF018"
}
